.header__bg{
    background-color: #414141;
    
}

.header{
    background-color: #414141;
    transition: .4s all ease;
    display: flex;
}
.header.active{
    position: fixed;
    z-index: 1000;
    width: 100%;
    padding: 0px 10px;
    background-color: #191919;
}

img{
    width:4rem;
    padding: 1.5rem 0 0 1rem;
}
svg.bi.bi-justify{
    display: none;
}

/* RESPONSIVE */
@media only screen and (max-width: 768px){
 .header{
     justify-content: space-between;
 }
 .navigation.pxy__30 {
        display: none;
    }
}
